
Application: gvSIG desktop - gvSIG bugs #1608
Problems reading bounding box in WMTS
02/07/2013 03:37 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version: 2.0.0-rc5
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2063 Add-on resolve version:
Operative System: Add-on resolve build: 29
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Formats: WMTS support (org.gvsig.raster.wmts.app.wmtsclient)
Description

The layer bounding box has different size in each resolution level and the extension of a layer should not be changed

History
#1 - 02/07/2013 04:14 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Formats: WMTS support (org.gvsig.raster.wmts.app.wmtsclient)
- Add-on resolve build set to 29

gvsig-raster:r1452

#2 - 02/26/2014 12:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
